针对 Ping++ 安全传输协议 TLS 版本升级可能引发问题的(临时)解决方案

更新于:2018年12月03日 11:43:49

为进一步保证大家信息及通信安全,Ping++ 已按计划停止了对 TLSv1.0、TLSv1.1 版本的支持,仅支持 TLSv1.2 及以上版本 。

如果你未及时按照 更新公告 进行验证操作,那么此次变更后,可能会出现由于传输协议不兼容问题导致的交易不可用,请遵循如下(临时)方案进行处理。

临时解决方案

1. 修改 HOSTS 配置,将 api.pingxx.com 绑定以下 IP:

  • 47.96.202.86

    如何绑定 HOSTS ?→

说明

此方案属于应急规避措施,操作完毕后若交易恢复,说明贵公司尚未根据 更新公告 进行测试,请仔细阅读公告并完成相关测试验证

临时解决方案中绑定的 IP (47.96.202.86) 将于择期进行释放,所以一旦完成验证,请务必解绑 HOSTS 或根据 更新公告 内容进行设置。

操作完毕后若交易依然未恢复,则可能并不属于本次更新引发的问题,请在 帮助中心 根据报错关键词进行搜索查看解决方案。


    您需要登录后才可以回复